Feed for sesse@debian.org in Raspbian Oldstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
libapreq2 2.13 is now up to date
snappy is no longer maintained by sesse@debian.org and/or was removed from Raspbian Oldstable
snappy-compression 1.1.3 is outdated by 1.1.7
snappy-compression was added to Raspbian Oldstable and/or assigned to sesse@debian.org
bmusb 0.5.4 is outdated by 0.7.4
bmusb was added to Raspbian Oldstable and/or assigned to sesse@debian.org
cubemap 1.3.2 is outdated by 1.4.2
movit 1.4.0 is outdated by 1.6.3
nageru 1.4.2 is outdated by 1.9.0
nageru was added to Raspbian Oldstable and/or assigned to sesse@debian.org
perl:graph is no longer maintained by sesse@debian.org and/or was removed from Raspbian Oldstable
perl:http-dav is no longer maintained by sesse@debian.org and/or was removed from Raspbian Oldstable
pkgsync 1.26 is outdated by 1.27
pvm is no longer maintained by sesse@debian.org and/or was removed from Raspbian Oldstable
snappy 1.1.3 is outdated by 1.1.7